evidence-templates
Delete evidence template by ID
Delete evidence template by ID
DELETE
/
evidence-templates
/
{id}
Delete evidence template by ID
curl --request DELETE \
--url https://mycluster.domino.tech/api/governance/v1/evidence-templates/{id}import requests
url = "https://mycluster.domino.tech/api/governance/v1/evidence-templates/{id}"
response = requests.delete(url)
print(response.text)const options = {method: 'DELETE'};
fetch('https://mycluster.domino.tech/api/governance/v1/evidence-templates/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"code": "BUNDLE_REQUIRES_POLICY",
"message": "<string>"
}{
"code": "BUNDLE_REQUIRES_POLICY",
"message": "<string>"
}{
"code": "BUNDLE_REQUIRES_POLICY",
"message": "<string>"
}{
"code": "BUNDLE_REQUIRES_POLICY",
"message": "<string>"
}Path Parameters
ID of evidence template to delete
Response
No Content
Last modified on June 26, 2026
Related topics
Get evidence template by IDUpsert evidence templateUpdate evidence template definition by IDUpdate evidence template status by IDWas this page helpful?
⌘I
Delete evidence template by ID
